Subject: RE: Interview invitation for Customer Services - International Process - Rs. 36K+/Month from LiveSalesman
From: Krishna kant Rana <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 25 Apr 2019 03:53:07 -0500 (CDT)

Sir. I would like to resecdule my interview date by next month. I have my exams right now. 
For this I will be highly thankful to you. 

Thanking you, 
Krishna kant rana. 

On Wed, Apr 24, 2019 at 11:56 PM -05:00, LiveSalesman wrote:

> Hi Krishna kant RanaDear Krishna.
> Thank you for your application.
> We are pleased to shortlist your application for interview.
> 
> We would like to invite you for an interview at our Noida located office 
> to better understand your candidature.
> 
> 
> 
> Interview Address:
> 
> LiveSalesman
> A-72, Sector-2,
> Noida, India
> (1 minute walk from Noida Sector 15 Metro Station Exit Gate 03)
> 
> 
> Your profile is very interesting, and we would like to repeat some key 
> requirements;
> -Excellent command over written and spoken English (No exceptions, this 
> is mandatory)
> -Excellent analytical skills and problem solving skills
> -Excellent communication skills
> -Flexibility to work in 24x7 environment
> -Typing speed of over 35 words per minute
> 
> 
> Why work with LiveSalesman 
> 
> Work with an established industry leader offering stability for over 15 
> years
> Work in a multicultural team, a workplace where people from all around 
> the world collaborate in one office to share views and ideas. Meet people 
> who speak different languages, eat different food and wear different 
> clothes. 
> Work on projects for companies which have changed the way people do 
> things around the world. Our clients range from Start-ups which disrupt 
> the market to established fortune 500 companies
> Learn a new skill - As a small company everyone multi-tasks, work on 
> multiple projects. Every day will be a new learning experience
> GROW!!! - We prefer to not hire leaders and managers from outside the 
> company. Capable and hard working people will find their way to our 
> leadership development program
> 
> When we are not working - we are having fun, and when we are working, we 
> are still having fun! 
> 
> Come join the fun!
> See you soon!
> 
> HR Manager
> Phone/What's App: +917042335393
> 
> 
> 
> 
> Best regard,
> Team HR
> LiveSalesman
> Noida, India
> 
> 
> Please click below to confirm that you will attend an interview at the 
> time listed
> <https://schedule.indeed.com/interview/confirm?candId=c35f58cdf415574a11d1
&amp;evtId=60a900e5192695185c03caf728128353c472fc7b1170cb9404f4&amp;hl=en_I
N&amp;refUid=1d99divgb3e5q800&amp;sender=hr847958_bop%40indeedemail.com&amp
;seq=0>
> Thursday, 25 April, 2019
> 12:00 PM - 6:00 PM (IST)
> Cherry E Commerce Services Pvt Ltd, House of LiveSalesman, A -72, Sector 
> 02, Noida. Near Noida Sector 15 Metro Station (Exit Gate 03) [One Minute 
> Walk from Noida Sector 15 Metro Station]

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=omFXco50zqA4BRkBDMHhAEdya3Y0OH2ejp7rplIYLm4Xp7RpoFqMZH_8InmX8BRNGcb_N_fHIn5C12IUpW7Kgegb9N6jQLecHiJCvVmI42137Otzw1rsfQX2V_KQhqX9vanxx79_sQeCcDlmAXtRCfP4nAAgjzvksEAqQMGaWnXs>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.